@charset "utf-8";
/* ======================
main_visual
====================== */
.mainvisual_title_secondary .mainvisual_title_header {
  width: 80%;
}
@media screen and (min-width: 768px) {
  .mainvisual_title_secondary .mainvisual_title_header {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .mainvisual_title_secondary {
    inset: 30px 0 0 0;
  }
}
/* ======================
section.box 
====================== */
.section_wrap {
  margin-top: 48px;
}
h2 {
  text-align: center;
}
h2 span {
  font-size: 2rem;
  color: #1d6214;
  display: inline-block; /* インラインで配置 */
  position: relative; /* 子要素（背景）を基準にする */
  padding-right: 50px; /* 画像スペース分余白を確保 */
}
h2 span::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  background-image: url(../image/common/leaf.webp);
  background-size: contain;
  background-repeat: no-repeat;
}
.grid-area1 {
  position: relative;
}
.grid-area1 img {
  position: absolute;
  top: 0;
  width: 12%;
  right: 0;
}
.grid-area3 p {
  margin-top: 20px;
}
h3 {
  color: #481d06;
  text-align: center;
  font-weight: bold;
}
.left_txt_box {
  display: grid;
  grid-template-areas:
    "area1"
    "area2"
    "area3"
    "area4";
  grid-gap: 20px;
}
.grid-area1 {
  grid-area: area1;
}
.grid-area2 {
  grid-area: area2;
}
.grid-area3 {
  grid-area: area3;
}
.grid-area4 {
  grid-area: area4;
}
.grid-area2 ul.img_box {
  display: flex;
  flex-wrap: wrap;
}
.grid-area2 ul.img_box .bt_img {
  width: 100%;
}
.grid-area2 ul.img_box li {
  width: 50%;
}
@media screen and (min-width: 768px) {
  .grid-area1 img {
    width: 5%;
    right: 27%;
  }
  h2 span {
    font-size: 3rem;
  }
  .left_txt_box {
    grid-gap: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .main_contents {
    width: 90%;
    margin: 0 auto;
    max-width: 1100px;
  }
  .section_wrap {
    width: 100%;
  }
  h2 span::after {
    right: 4px;
  }
  .grid-area3 p {
    margin-top: 28px;
  }
}
@media screen and (min-width: 1440px) {
  h2 span {
    font-size: 3.6rem;
  }
}
/* ======================
.nss_btn
====================== */
.nss_btn {
  text-align: center;
  width: 80%;
  margin: 20px auto 0;
  background: #33335d;
  color: #fff;
  font-size: 1.4rem;
  padding: 3% 0%;
  border: double 3px #fff;
}
.nss_btn a {
  color: #fff;
}
@media screen and (max-width: 767px) {
  h2 {
    font-size: 180%;
  }
  h3 {
    font-size: 2rem;
  }
}
/* ======================
.grid-area4
====================== */
/*detail_section*/
.details_section {
  margin-top: 28px;
  width: 100%;
}
.program_title > span {
  display: block;
  margin-top: 0.3em;
  font-size: 78%;
}
.details_section .section_text_header {
  padding-inline: 4px;
}
.details_item_wrap {
  display: grid;
}
.details_item {
  display: grid;
  border-bottom: 1px solid #ccc;
  padding: 16px 4px;
  row-gap: 8px;
}
.details_item:first-child {
  border-top: 1px solid #ccc;
}
.details_item_header {
  display: flex;
  gap: 10px;
  font-weight: bold;
}
.details_item_text {
  padding: 0 0 0 2px;
}
.details_text_box {
  padding: 24px 0 0 4px;
}
@media only screen and (min-width: 768px) {
  .details_section .section_text_header {
    padding-inline: 16px;
  }
  .details_item_wrap {
    border-inline: 1px solid #ccc;
  }
  .details_item {
    grid-template-columns: subgrid;
    grid-column: span 2;
    padding: 0;
  }
  .details_item > * {
    padding: 16px;
  }
  .details_item_header {
    background-color: #f3f3f3;
    border-right: 1px solid #ccc;
    font-weight: normal;
    align-items: center;
  }
}
@media only screen and (min-width: 1024px) {
  .details_item {
    grid-template-columns: 28% 1fr;
    grid-column: initial;
  }
}
